View Issue Details

IDProjectCategoryView StatusLast Update
0001735SymmetricDSImprovementpublic2014-07-01 20:56
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.5.22 
Target Version3.6.0Fixed in Version3.6.0 
Summary0001735: Transforms write out the start of a table before every row which is inefficient and causes bulk loaders to become unusable
DescriptionTransforms write out the start of a table before every row which is inefficient and causes bulk loaders to become unusable
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 8bd275d0

2014-05-29 13:18:12

chenson

Details Diff
0001735: Transforms write out the start of a table before every row which is inefficient and causes bulk loaders to become unusable
0001735
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/writer/TransformWriter.java Diff File

Issue History

Date Modified Username Field Change
2014-05-29 13:17 chenson New Issue
2014-05-29 13:17 chenson Status new => assigned
2014-05-29 13:17 chenson Assigned To => chenson
2014-05-29 13:45 chenson Status assigned => resolved
2014-05-29 13:45 chenson Fixed in Version => 3.5.23
2014-05-29 13:45 chenson Resolution open => fixed
2014-05-29 14:00 Changeset attached => SymmetricDS trunk r8324
2014-05-29 14:00 Changeset attached => SymmetricDS 3.5 r8325
2014-06-16 20:24 chenson Fixed in Version 3.5.23 => 3.6.0
2014-06-16 20:27 chenson Status resolved => closed
2014-07-01 20:56 chenson Target Version 3.5.23 => 3.6.0
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 8bd275d0